* {
    box-sizing: border-box;
}

/* KOLOM*/
.column {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.bgdark {
  background-color: rgba(0, 0, 0, 0.6);
  background-blend-mode: overlay; 

}